Subject: Ticket Assigned - Change in eMail Address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 15:41:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change in eMail Address Hello, I have an account associated with this email which I would like for to be deleted or merged with an account I had previously created on the Centrepoint App with my Apple ID. Is there any chance you could update the email address associated with my Apple ID with the email address [email-masked]? It doesn't allow me to change it on the app. The field appears to be greyed out. Please let me know if you need any details. Thank you, Saritha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3125767